apiVersion: v1
entries:
  metal3:
  - apiVersion: v2
    appVersion: 0.12.6
    created: 2025-09-16T06:57:58Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.10.4
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.11.4
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.1
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.6
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 0c781472d1c7227b26d0bc37aa8875b61fd9d7065ef7f744bba7b52759b48078
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Containers/charts/metal3-999.0.16+up0.12.6.tgz
    version: 999.0.16+up0.12.6
  - apiVersion: v2
    appVersion: 0.13.0
    created: 2025-12-18T15:29:56Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.11.2
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.12.1
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.2
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.7.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 4098208d585850415c6d5aa04858b6d845802700b2c68016cbf0eb082f4e21d7
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Containers/charts/metal3-999.0.21+up0.13.0.tgz
    version: 999.0.21+up0.13.0
  - apiVersion: v2
    appVersion: 0.11.2
    created: 2025-05-15T08:46:55Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.9.1
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.10.2
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.5.4
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: a182f3087eaf1dbd2952cff89800ec50beff89e55e4e85ec88d8afdfe4be3e99
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Containers/charts/metal3-999.0.4+up0.11.2.tgz
    version: 999.0.4+up0.11.2
  - apiVersion: v2
    appVersion: 0.11.3
    created: 2025-05-19T07:38:27Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.9.1
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.10.3
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.5.4
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: de568b748daca1a60253887138aee61445b63e39e9619f3becc965a3a99118bc
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Containers/charts/metal3-999.0.5+up0.11.3.tgz
    version: 999.0.5+up0.11.3
generated: 2025-12-18T15:33:40Z
